Login Page - Create Account

Support Board


Date/Time: Mon, 27 Jun 2022 03:16:33 +0000



Today's System Notification Message - Confused

View Count: 92

[2022-05-06 14:00:22]
absorrel4 - Posts: 88
Today's Notification Message says that Service Package 10/11/12 will be required to use the following external services:
Interactive Brokers
CQG
Rithmic
LMAX
IQ Feed

I assume these are for data feeds if not using your Denali data feed?

I currently have Package 10 and use your Denali Data Feed with Teton Order Routing....Iron Beam clearing with Deep Discount Trading broker. I assume I am not affected?? (i.e., required to move to a new broker such as Interactive Brokers, etc.)??
[2022-05-06 15:21:52]
John - SC Support - Posts: 16924
You are not affected by this, as you are already on Package 10 and you are using the Denali Data Feed.

The message is for users who are using those services (CQG, Rithmic, LMAX, IQ Feed), where they will have to be on Package 10+ in order to continue to use Sierra Chart with those services.
For the most reliable, advanced, and zero cost futures order routing, use the Teton service:
Sierra Chart Teton Futures Order Routing
[2022-05-23 13:20:05]
Cmopcap - Posts: 12
HI

I have package 5, and I am no longer able to connect to interactive broker. I use Interactive Broker data feed and routing.

What package am I required to have please ? That is very confusing .....
[2022-05-23 13:42:17]
John - SC Support - Posts: 16924
In order to make any connectivity you need to be on package 10 or higher. Packages 3 and 5 will just be for using the system with our Delayed Streaming Data.

We see you are already on Package 10. If you need Numbers Bars or TPO profiles, then you will need to be on Package 11.
For the most reliable, advanced, and zero cost futures order routing, use the Teton service:
Sierra Chart Teton Futures Order Routing

To post a message in this thread, you need to log in with your Sierra Chart account:

Login

Login Page - Create Account